DROP TABLE IF EXISTS `baresstat`;

CREATE TABLE `baresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` INT NOT NULL,
	`event_eventcod` INT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` INT NOT NULL,
	`event_statuscod` INT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` TEXT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`phase_phaseorder` INT NOT NULL,
	`phase_pool` INT NOT NULL,
	`evunit_date` INT NOT NULL,
	`evunit_evunitcode` INT NOT NULL,
	`evunit_evunitdesc` TEXT NOT NULL,
	`evunit_statuscod` INT NOT NULL,
	`evunit_statusln` TEXT NOT NULL,
	`evunit_time` TEXT NOT NULL,
	`evunit_venueld` TEXT NOT NULL,
	`evunitinfoba_attendance` TEXT NOT NULL,
	`evunitinfoba_generalscore` TEXT NOT NULL,
	`evunitinfoba_group` TEXT NOT NULL,
	`evunitinfoba_match` INT NOT NULL,
	`evunitinfoba_winner` INT NOT NULL,
	`contender_order` INT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` INT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` INT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`teamevunitstatsba_assists` INT NOT NULL,
	`teamevunitstatsba_corner_strokes` TEXT NOT NULL,
	`teamevunitstatsba_free_strokes` TEXT NOT NULL,
	`teamevunitstatsba_goals` INT NOT NULL,
	`teamevunitstatsba_penalty_shots` TEXT NOT NULL,
	`teamevunitstatsba_shots_on_goal` TEXT NOT NULL,
	`person_birthdate` TEXT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` TEXT NOT NULL,
	`person_heightcm` INT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_passportn` TEXT NOT NULL,
	`person_register` INT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`person_weightgr` INT NOT NULL,
	`personevunitinfoba_bib` INT NOT NULL,
	`personevunitinfoba_clubld` TEXT NOT NULL,
	`personevunitinfoba_idpositionld` TEXT NOT NULL,
	`personevunitinfoba_idpositionsd` TEXT NOT NULL,
	`personevunitinfoba_incidenceld` TEXT NOT NULL,
	`personevunitstatsba_assists` TEXT NOT NULL,
	`personevunitstatsba_bcard` TEXT NOT NULL,
	`personevunitstatsba_goals_against` INT NOT NULL,
	`personevunitstatsba_goals_for` TEXT NOT NULL,
	`personevunitstatsba_mip` TEXT NOT NULL,
	`personevunitstatsba_rcard` TEXT NOT NULL,
	`personevunitstatsba_starting` TEXT NOT NULL,
	`personevunitstatsba_wcard` TEXT NOT NULL,
	`personevunitstatsba_ycard` TEXT NOT NULL
) ENGINE = MYISAM ;

